#这里设置client公用的配置
#common-client-begin
management:
#    server:
#        servlet:
#            context-path: /actuator
    endpoints:
        web:
            exposure:
                include: "*"  #通过该配置启用所有的监控端点，默认情况下，这些端点是禁用的；
            base-path: /actuator
        health:
            show-details: always
    health:
        mail:
            enabled: false # When using the MailService, configure an SMTP server and set this to true
        redis:
            enabled: false
        rabbitmq:
            enabled: false
    security:
        enabled: false
#common-client-end




